\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
I_m &= m
\\
\omega_c &\rightarrow f_c
\\
\omega_m &\rightarrow f_m
\end{align*}

\end{document}